theme=/templates/rt_iridium_j15/html/mod_roknavmenu/themes/iridium-splitmenu
roknavmenu_splitmenu_enable_current_id=$sm_enable_current
menutype=$menu_name
limit_levels=1
startLevel=1
endLevel=9
class_sfx=
cache=0
module_cache=1